{% extends 'base.html' %}
{% load static %}
{% block content %}
{% block tambahStyle %}
{% endblock tambahStyle %}
    <title>FaQ</title> 

<style>
    a{
      color: #6C804B;  
    }
</style>

</head>
<body style="background-color: #DCE5D2;">
    <section>
        <h1 style="margin-left: 30px;">Frequently Asked Question</h1>
        <div class="container">
            <div class="accordion">
                <div class="accordion-item" id="question1">
                    <a class="accordion-link" href="#question1" style="color: #6C804B;">
                        Apa dan bagaimana cara physical distancing?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            -Physical distancing adalah upaya yang dilakukan untuk mencegah penyebaran virus corona di masyarakat.
                            -Caranya dengan: 
                            1. Kita harus tetap berada di rumah sesuai panduan pemerintah.
                            2. Gunakan masker kain saat di luar rumah.
                            3. Selalu menjaga jarak lebih dari 1 meter dengan orang lain.
                        </p>
                    </div>
                </div>
                <div class="accordion-item" id="question2">
                    <a class="accordion-link" href="#question2">
                        Apakah kita perlu memakai masker?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Semua orang harus menggunakan masker kain jika terpaksa beraktivitas di luar rumah.
                        </p>
                    </div>
                </div>
                <div class="accordion-item" id="question3">
                    <a class="accordion-link" href="#question3">
                        Apa itu Covid-19 dan gejalanya?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            -COVID-19 adalah penyakit menular yang disebabkan oleh jenis coronavirus yang baru ditemukan. Ini merupakan virus baru dan penyakit yang
                            tidak dikenal sebelum terjadi wabah di Wuhan, Tiongkok, bulan Desember 2019.
                            -Gejalanya: demam, rasa lelah dan batuk kering. Ada juga yang mengalami rasa nyeri dan sakit, hidung tersumbat, pilek, sakit tenggorokan atau diare. 
                            Ada juga yang tidak merasakan apa-apa, seperti orang sehat.
                        </p>
                    </div>
                </div>
                <div class="accordion-item" id="question4">
                    <a class="accordion-link" href="#question4">
                        Jika merasa terindikasi terkena virus Corona, harus bagaimana?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Jika merasa terindikasi, maka secepatnya melapor atau menelepon sarana kesehatan, dan tidak panik.
                        </p>
                    </div>
                </div>

                <div class="accordion-item" id="question5">
                    <a class="accordion-link" href="#question5">
                        Apakah sebaiknya anak tidak sekolah offline dulu?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Bila anak Anda menunjukkan gejala demam, rasa lelah dan batuk kering, sebaiknya mencari pengobatan dan ikuti perintah dari tenaga kesehatan. 
                            Istirahatkan anak di rumah dan hindari tempat keramaian untuk mencegah penyebaran penyakit.
                            Untuk sementar waktu pemerintah mewajibkan anak belajar online di rumah.
                        </p>
                    </div>
                </div>
                <div class="accordion-item" id="question6">
                    <a class="accordion-link" href="#question6">
                        Bagaimana cara agar rumah aman dari virus Corona?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Pastikan keluarga menerapkan perilaku bersih, yaitu sering cuci tangan pakai sabun dan air mengalir, di antaranya saat mereka tiba di rumah, sebelum makan dan setelah menggunakan kamar mandi. 
                            Secara teratur bersihkan permukaan benda-benda yang sering tersentuh tangan, seperti saklar lampu atau gagang pintu dengan lap, tisu atau carian disinfektan. 
                            Cuci baju yang telah terpakai dengan deterjen dengan takaran sesuai label.
                        </p>
                    </div>
                </div>
                <div class="accordion-item" id="question7">
                    <a class="accordion-link" href="#question7">
                        Bagaimana situasi Covid-19 di Indonesia sekarang?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Untuk info pemantauan kasus COVID-19 WNA bisa klik tautan berikut: 
                            <a href="https://covid19.go.id/kasus-wna">https://covid19.go.id/kasus-wna</a>
                        </p>
                    </div>
                </div>
        
                <div class="accordion-item" id="question9">
                    <a class="accordion-link" href="#question9">
                        Apakah virus Corona mempengaruhi anak-anak atau ibu hamil?
                        <i class="icon ion-md-add"></i>
                        <i class="icon ion-md-remove"></i>
                    </a>
                    <div class="answer">
                        <p>
                            Ini adalah virus baru dan kita belum memperoleh pengetahuan yang cukup tentang bagaimana virus mempengaruhi anak-anak atau ibu hamil. Yang telah diketahui: siapapun dari semua kelompok usia dapat terinfeksi virus. 
                            Yang kita tahu, sejauh ini jumlah kasus anak-anak terbilang sedikit. Pada sedikit kasus, infeksi virus corona baru dapat berakibat fatal dan kebanyakan itu terjadi di kelompok lansia (lanjut usia) 
                            dan mereka yang masalah kesehatan menahun (kronis), seperti tekanan darah tinggi, diabetes atau penyakit jantung.
                        </p>
                    </div>
                </div>
                <button onclick="goBack()">Go Back</button>
            </div>
        </div>
    </section>
    <script>
        function goBack() {
          window.history.back();
        }
        </script>
</body>
{% endblock %}